It is currently Sat Apr 19, 2014 9:34 pm Advanced search

Versions 1.1.x much slower then 1.0.x?

Technical support for the Highcharts Stock package

Versions 1.1.x much slower then 1.0.x?

Postby tnieder » Mon Feb 20, 2012 4:44 pm

Hi there,

I am using highstocks charts in my project and because it did work pretty good I skipped updates for a while.

Now I replaced my highstocks version 1.0.3 by 1.1.4 and now its totally unusable. When loading a bit more data via
an AJAX call my browsers (firefox 10.x + Safari 5) totally freezes. With the old library version (and everything else the same)
this is no problem at all.

Any pointers what could cause this? I dont really want to be stuck with an old version forever...

(I tested both the release (highstocks.js) and the source versions (highstocks.src.js) - no difference)

Thank you,
Thomas
tnieder
 
Posts: 24
Joined: Mon Aug 22, 2011 4:52 pm

Re: Versions 1.1.x much slower then 1.0.x?

Postby tnieder » Mon Feb 20, 2012 5:55 pm

Ok, I read back several pages in the forum and found that this is a known issue:

http://highslide.com/forum/viewtopic.php?f=12&t=14543

Adding "ordinal: false" to the xAxis-Options seems to have done the trick.
tnieder
 
Posts: 24
Joined: Mon Aug 22, 2011 4:52 pm


Return to Highstock Usage

Who is online

Users browsing this forum: No registered users and 1 guest